{  
    "albums.index":"********************************",
    "Home":"الرئيسية",
    "Dashboard":"لوحة التحكم",
    "dashboard":"لوحة التحكم",
    "Albums":"الألبومات",
    "show all albums":" عرض كل الألبومات",
    "new album":"ألبوم جديد",
    "Name":"الاسم",
    "Type":"نوع الألبوم",
    "Media count":"عدد الوسائط",
    "Created at":"أنشئت في",
    "Actinos":"عمليات",
    "show album":"عرض الألبوم",
    "update album":"تعديل الألبوم",
    "delete album":"حذف الألبوم",
    "add new album":"إضافة ألبوم جديد",
    "album english name":"اسم الألبوم باللغة الإنجليزية",
    "Enter english album name":"أدخل اسم الألبوم باللغة الإنجليزية",
    "album arabic name":"اسم الأبوم باللغة العربية",
    "Enter album arabic name":"ادخل اسم الأبوم باللغة العربية",
    "select album type":"حدد نوع الألبوم",
    "select one":"اختر واحدة",
    "For Photos":"للصور",
    "For Videos":"لمقاطع الفيديو",
    "Discard":"تجاهل",
    "save":"حفظ",
    "Please wait...":"أرجو الإنتظار...",
    "Edit album":"تحرير الألبوم",

    "albums.show":"***************************************",

    "album":"الألبوم",
    "Latest Media":"أحدث وسائل الإعلام",
    "Articles and publications":"المقالات والمنشورات",

    "areticle.create":"****************************************",
    "Create new article":"إنشاء مقال جديد",
    "Article Title":"عنوان المقال",
    "Enter Article Title":"أدخل عنوان المقال",
    "Article short description":"وصف مختصر للمقال",
    "Enter Article short description":"أدخل وصفًا موجزًا ​​للمقالة",
    "Article description":"وصف المقال",
    "Type Article description":"اكتب وصف المقال",
    "Is this article featured?":"هل هذه المقالة مميزة؟",
    "check if you want to add it in home page":"تحقق مما إذا كنت تريد إضافته في الصفحة الرئيسية",
    "Image":"الصورة",
    "Allowed file types: png, jpg, jpeg.":"أنواع الملفات المسموح بها png jpg jpeg.",
    "Cancel":"تجاهل",
    "Submit":"حفظ",

    "areticle.edit":"****************************************",
    "edit article":"تحرير المقال",
    "Update article":"تحديث المقال",

    "areticle.index":"****************************************",
    "show all articles":"عرض جميع المقالات",
    "Articles":"المقالات",
    "new article":"مقال جديد",
    "Featured":"مميز",
    "Non featured":"غير مميز",

    "photos.index":"****************************************",
    "show all photos":"عرض كل الصور",
    "Photos":"الصور",
    "new photo":"صوره جديده",
    "add new photo":"إضافة صورة جديدة",
    "photo  title":"عنوان الصورة",
    "Enter photo title":"أدخل عنوان الصورة",
    "photo  details":"تفاصيل الصورة",
    "Enter photo  details":"أدخل تفاصيل الصورة",
    "edit photo":"تعديل الصورة",
    "photo":"الصورة",

    "videos.index":"****************************************",
    "Videos":"أشرطة فيديو",
    "show all Videos":"عرض جميع مقاطع الفيديو",
    "new video":"فيديو جديد",
    "update video":"تحديث الفيديو",
    "delete video":"حذف الفيديو",
    "add new video":"إضافة فيديو جديد",
    "video title":"عنوان مقطع الفيديو",
    "Enter video title":"أدخل عنوان الفيديو",
    "video details":"تفاصيل الفيديو",
    "Enter video  details":"أدخل تفاصيل الفيديو",
    "select Album":"حدد الألبوم",
    "video":"الفيديو",
    "edit video":"تحرير الفيديو",
    "Allowed file types: mp4, MOV, WMV.":"أنواع الملفات المسموح بها mp4 MOV WMV.",
    "view all articles":"عرض جميع المقالات",
    "add new article":"إضافة مقالة جديدة",
    "Media":"الوسائط",
    "View Albums":"عرض الألبومات",
    "View Photos":"عرض الصور",
    "View Videos":"عرض الفيديوهات",
    "Language":"اللغة",
    "Sign Out":"تسجيل خروج",
    "Photos Galary":"معرض الصور",
    "Videos Galary":"معرض الفيديوهات",
    "Search":"البحث",
    "Search for an Article with one of this fields":"ابحث عن مقال باستخدام احدى الحقول التالية",
    "By id":"برقم المقال",
    "example:26":"مثال:26",
    "By title":"بعنوان المقال",
    "example:Visit of the UAE delegation":"مثال:زيارة الوفد الإماراتي",
    "Reset":"إعادة تعيين",
    "We have at all":"هناك ",
    "Articles , At this page":" مقال ، في هذه الصفحة ",
    "This page Articles":"المقالات",
    "ID":"رقم المقال",
    "Title":"العنوان",
    "Created At":"أنشئت قبل",
    "Status":"الحالة",
    "Actions":"عمليات",
    "There is no data matching the data you entered":"لا يوجد بيانات توافق البيانات التي قمت بإدخلها",
    "edit":"تحرير",
    "delete":"حذف",
    "show":"عرض",
    "Arabic":"العربية",
    "English":"الإنجليزية",
    "Upload image":"ارفق صورة المقال",
    "Instructors team":"",
    "View Instructors":"",
    "View Department":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":"",
    "":""
}